Subject: [GIT PULL 5/6] Samsung PM updates for v3.15

From: [email-masked] (Kukjin Kim)
Date: Fri, 21 Mar 2014 04:39:37 +0900

On 03/19/14 13:01, Mike Turquette wrote:
> Quoting Olof Johansson (2014-03-10 19:52:01)
>> On Mon, Mar 10, 2014 at 6:50 PM, Kukjin Kim<[email-masked]>  wrote:
>>> Olof Johansson wrote:
>>>>
>>>>>> Hi,
>>>>>>
>>>>>> I don't see a single cc or acked-by line from Mike Turquette here. I'll
>>>>>> hold
>>>>>> off until he's had a chance to take a look at these ones; I suspect
>>>>>> they'll be
>>>>>> fine since it's mostly code refactoring though.
>>>>>
>>>>>
>>>>> I guess I should have ACKed them too, but it felt kind of strange to ACK
>>>> my
>>>>> own patches. ;)
>>>>>
>>>>> Anyway, for all samsung-clk patches:
>>>>>
>>>>> Acked-by: Tomasz Figa<[email-masked]>
>>>>
>>>> Yeah, self-acking doesn't make much sense. :)
>>>>
>>>> I'm mostly worried about patches touching other subsystems without the
>>>> other maintainer being aware of it or having reviewed them. As I said,
>>>> these mostly look like refactorings but it's still good habit.
>>>>
>>> OK, agreed, I think Mike knew about that though. Let's wait for Mike's
>>> response.
>>>
>>> BTW, should I sort out the branch again if Mike gives ack on that?
>>
>> If I hear from Mike that he's OK with it then I can merge it, no need to rebase.
>
Thanks :-)

> Acked-by: Mike Turquette<[email-masked]>
>
It's time. Please pull this [5/6] and "[GIT PULL 6/6] Samsung 
clk-s3c24xx updates for v3.15".

Thanks,
Kukjin